package com.slodon.b2b2c.seller.example;

import com.slodon.b2b2c.core.response.PagerInfo;
import lombok.Data;

import java.io.Serializable;

@Data
public class StoreNameExample implements Serializable {
    private static final long serialVersionUID = 9095659065758029675L;

    /**
     * 用于编辑时的重复判断
     */
    private Long idNotEquals;


    private Long storeId;

    /**
     * 店铺名称
     */
    private String storeName;


    /**
     * 站点
     */
    private String webSite;

    /**
     * 分页信息
     */
    private PagerInfo pager;

    /**
     * 排序条件，条件之间用逗号隔开，如果不传则按照bindId倒序排列
     */
    private String orderBy;

    /**
     * 分组条件
     */
    private String groupBy;


}