ALTER TABLE member
ADD COLUMN country VARCHAR(100) NULL COMMENT '国家',
ADD COLUMN city VARCHAR(100) NULL COMMENT '城市',
ADD COLUMN web_site TINYINT NOT NULL DEFAULT 1 COMMENT '会员类型 1:海外门户 2:国内分销门户';

ALTER TABLE goods ADD COLUMN web_site TINYINT NOT NULL DEFAULT 1 COMMENT '发布站点 1：国外站 2：国内站' AFTER goods_id;

ALTER TABLE product ADD COLUMN web_site TINYINT NOT NULL DEFAULT 1 COMMENT '发布站点 1：国外站 2：国内站' AFTER product_id;

ALTER TABLE goods_related_template ADD COLUMN web_site TINYINT NOT NULL DEFAULT 1 COMMENT '站点 1:海外门户 2:国内分销门户';

ALTER TABLE goods_parameter_group ADD COLUMN web_site TINYINT NOT NULL DEFAULT 1 COMMENT '站点 1:海外门户 2:国内分销门户';

ALTER TABLE enquiry ADD COLUMN web_site TINYINT NOT NULL DEFAULT 1 COMMENT '站点 1:海外门户 2:国内分销门户';

ALTER TABLE  enquiry_receive_mail_setting ADD COLUMN web_site TINYINT NOT NULL DEFAULT 1 COMMENT '站点 1:海外门户 2:国内分销门户';

ALTER TABLE  sys_tpl_pc_mall_data ADD COLUMN web_site TINYINT NOT NULL DEFAULT 1 COMMENT '站点 1:海外门户 2:国内分销门户';



ALTER TABLE  store_bind_category ADD COLUMN web_site TINYINT NOT NULL DEFAULT 1 COMMENT '站点 1:海外门户 2:国内分销门户';

CREATE TABLE `store_name`
(
    `id`          bigint                                                  NOT NULL AUTO_INCREMENT COMMENT 'id',
    `web_site`    tinyint                                                 NOT NULL DEFAULT 1 COMMENT '站点',
    `store_id`    bigint                                                  NOT NULL COMMENT '店铺ID',
    `store_name`  varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '店铺名称',

    `create_id`   bigint                                                  NOT NULL COMMENT '创建人',
    `create_time` datetime                                                NOT NULL COMMENT '创建时间',

    `update_id`   bigint                                                           DEFAULT NULL COMMENT '更新人',
    `update_time` datetime                                                         DEFAULT NULL COMMENT '更新时间',
    PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='店铺名称表';