package com.slodon.b2b2c.seller.pojo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * 商家其余站点名称表
 */
@Data
public class StoreName implements Serializable {
    private static final long serialVersionUID = 7492642995071695931L;
    @ApiModelProperty("id")
    private Integer id;

    @ApiModelProperty("店铺id")
    private Long storeId;

    @ApiModelProperty("店铺名称")
    private String storeName;

    @ApiModelProperty("站点")
    private String webSite;

    @ApiModelProperty("创建人")
    private Long createId;

    @ApiModelProperty("创建时间")
    private Date createTime;

    @ApiModelProperty("更新人")
    private Long updateId;

    @ApiModelProperty("更新时间")
    private Date updateTime;


}